[About]
Version=1.0
Author=Dilma
Mail=hiasm@mail.ru

[Type]
Class=HCTimeCounter
Info=Счётчик времени

[Methods]
doStart=Запоминает текущее значение времени|1|
doStop=Вычисляет разницу между текущим и сохранённым временем|1|
onStart=Событие происходит всякий раз после сохранения текущего времени|2|
onStop=Событие происходит всякий раз после получения разницы времени и выдаёт её в поток|2|
